export const createInitialSliders = (columnsWidths) => {
    // Уменьшаем массив на один элемент,
    // так как количество слайдеров должно быть меньше количества колонок на единицу.
    // Между двумя колонками может быть только одна граница
    const sliced = columnsWidths.slice(0, -1);
    return sliced.map((_, index) => {
        const leftSide = columnsWidths.slice(0, index + 1);
        return leftSide.reduce((sum, width) => sum + width, 0);
    });
};
